.p1_box {
  width: 100%;
  height: 550px;
  background: url('../images/back_01.png') center no-repeat;
  text-align: center;
}
.p1_box .p1 {
  width: 942px;
  height: 239px;
  background: url('../images/back01.png') center no-repeat;
  background-size: 100% 100%;
  text-align: center;
  margin-top: 36px;
  padding: 60px 78px;
}
.p1_box .form img {
  margin-right: 10px;
}
.p1_box .form input {
  width: 90%;
  padding: 10px 0;
  font-size: 16px;
  color: #553300;
  background: #FFF9D9;
  border: none;
  outline: medium;
  margin: 5px 0 0 0;
}
.p1_box .form select {
  width: 90%;
  padding: 10px 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  outline: none;
  border: none;
  background: url('../images/icon4.png') no-repeat scroll 100% center transparent;
  padding-right: 40px;
  background-size: 10px;
  font-size: 16px;
  color: #553300;
}
.p1_box .form .line {
  font-size: 20px;
  display: inline-block;
  margin: 10px;
}
.p1_box .form .lastline {
  margin: 4px;
}
.p1_box .form li {
  width: 386px;
  height: 28px;
  line-height: 28px;
  border-radius: 6px;
  margin-bottom: 16px;
  text-align: left;
}
.p1_box .form .form_list {
  background: #FFF9D9;
  padding: 12px 14px;
}
.p1_box .form .last_list {
  margin-top: 34px;
  font-size: 16px;
  color: #553300;
}
.p1_box .info {
  text-align: left;
  font-size: 20px;
  color: #553300;
}
.p1_box .info p {
  line-height: 40px;
  margin-bottom: 68px;
}
.p1_box .info .submit {
  width: 414px;
  height: 52px;
  background: #B67E3D;
  color: #fff;
  cursor: pointer;
}
.p2_box {
  width: 100%;
  height: 550px;
  background: url('../images/back_02.png') center no-repeat;
  text-align: center;
}
.p2_box .p2 {
  width: 1000px;
  height: 304px;
  background: url('../images/back02.png') center no-repeat;
  background-size: 100% 100%;
  text-align: center;
  margin-top: 36px;
  padding: 36px 50px;
}
.p2_box .p2 .head {
  font-size: 24px;
  color: #553300;
  margin-bottom: 17px;
}
.p3_box {
  width: 100%;
  background: #BA2324;
  text-align: center;
}
.p3_box .p3 {
  width: 1000px;
  height: 316px;
  background: url('../images/back04.png') center no-repeat;
  background-size: 100% 100%;
  text-align: center;
  margin-top: 36px;
  padding: 36px 50px;
  padding-top: 50px;
}
.p3_box .p3 .top {
  width: 900px;
}
.p3_box .p3 .bottom {
  font-size: 16px;
  color: #fff;
  line-height: 50px;
  letter-spacing: 20px;
}
.p3_box .p3 .course li {
  width: 354px;
  height: 50px;
  border: 2px solid #E6C279;
  text-align: center;
  line-height: 50px;
  font-size: 24px;
  color: #ECBB80;
  margin-bottom: 8px;
  border-radius: 10px;
}
.p4_box {
  width: 100%;
  background: #BA2324;
  text-align: center;
}
.p4_box .titleImg {
  margin-top: 50px;
}
.p4_box .p4 {
  width: 1000px;
  background: url('../images/back03.png') center no-repeat;
  background-size: 100% 100%;
  text-align: center;
  margin-top: 36px;
  padding: 36px 50px 0 50px;
}
.p4_box .p4 .check_box {
  text-align: left;
  font-size: 24px;
  color: #C01819;
  font-weight: 700;
  border-left: 2px solid #C01819;
  position: relative;
  padding: 10px 0 20px 20px;
  margin: 0 0 0 20px;
}
.p4_box .p4 .check_box span {
  display: inline-block;
  width: 31px;
  height: 31px;
  text-align: center;
  line-height: 31px;
  background: #C01819;
  border-radius: 50%;
  font-size: 20px;
  color: #fff;
  position: absolute;
  left: -17px;
  top: 12px;
}
.p4_box .p4 .check {
  margin-top: 20px;
}
.p4_box .p4 .check li {
  width: 100px;
  height: 40px;
  line-height: 40px;
  border-radius: 40px;
  padding: 10px 20px;
  background: #fff;
  color: #EBBA80;
  float: left;
  margin-right: 8px;
  text-align: center;
  cursor: pointer;
}
.p4_box .p4 .check li.tab_on {
  background: #C01819;
  color: #fff;
}
.p4_box .p4 .table_box {
  width: 1000px;
  background: #F5DCBF;
}
.p4_box .p4 .table_box p {
  height: 43px;
  line-height: 43px;
  text-align: center;
  font-size: 24px;
  color: #C01819;
  font-weight: 700;
}
.p4_box .p4 .table_box table th {
  border-radius: 0;
}
.p4_box .p4 .table_box table td {
  background: #fff;
  border-right: 1px solid #E4E4E4;
  border-bottom: 1px solid #E4E4E4;
}
.p4_box .p4 .table_box table td:last-child {
  border-right: 0px;
}
.p4_box .p4 .table_box table tr:last-child td {
  border-bottom: 0px;
}
.p5_box {
  width: 100%;
  min-height: 536px;
  background: url('../images/back_03.png') bottom no-repeat #B92223;
  text-align: center;
}
.p5_box .titleImg {
  margin-top: 50px;
}
.p5_box .p5 {
  width: 1000px;
  height: 316px;
  background: url('../images/back04.png') center no-repeat;
  background-size: 100% 100%;
  text-align: center;
  margin-top: 36px;
  padding: 36px 50px;
  padding-top: 50px;
}
.p5_box .p5 .ewm_box {
  width: 700px;
}
.p5_box .p5 .ewm p {
  width: 290px;
  height: 36px;
  background: #E8C77A;
  border-radius: 18px;
  font-size: 20px;
  color: #BA2425;
  margin-top: 24px;
  cursor: pointer;
}
.p5_box .p5 .ewm p a {
  color: #BA2425;
}
.zg_left {
  position: fixed;
  left: 0;
  top: 30%;
}
.zg_left a {
  display: block;
  width: 170px;
  height: 51px;
  background: url('../images/btn.png') center no-repeat;
  margin-bottom: 10px;
  text-align: center;
  font-size: 20px;
  line-height: 50px;
  color: #FCFCFC;
}
@keyframes float {
  0%,
  100% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-20px);
  }
}
@-webkit-keyframes proRotate {
  0% {
    -webkit-transform: perspective(500px) rotateY(180deg);
  }
  100% {
    -webkit-transform: perspective(500px) rotateY(0deg);
  }
}
@keyframes proRotate {
  0% {
    transform: perspective(500px) rotateY(180deg);
  }
  100% {
    transform: perspective(500px) rotateY(0deg);
  }
}
